@import url(https://fonts.googleapis.com/css?family=EB+Garamond);
@import url(https://fonts.googleapis.com/css?family=Uncial+Antiqua);
@import url(https://fonts.googleapis.com/css?family=Radley:400,400italic);
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section>h2, .eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section>h3{background-color: #43331e;
background-image: url('/eguides/media/files/eguide_assets/colin-test-guide/colin_uploads/tip_corners2.png');
color: #E5BB03;
text-shadow: 0px 0px 8px black;
font-family: Uncial Antiqua;
font-size: 2em;
text-align: center;
text-transform: uppercase;
padding: .5em .75em;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
margin-bottom: 1em;
border: 2px solid #43331e;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section>h3 img, .eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section>h2 img{max-width: 1.5em;
vertical-align: middle;
-webkit-clip-path: circle(13px at center);
clip-path: circle(13px at center);}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section>h4{background-color: #35271f;
color: #FFFFFF;
font-family: Radley;
font-size: 1.5em;
font-weight: 700;
text-transform: uppercase;
padding: .5em .75em;
border-top-left-radius: 10px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
margin-bottom: 1em;
border: 4px solid #912925;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section>h5{color: #90744e;
font-family: Radley;
font-size: 1.35em;
font-weight: 700;
border-bottom: 1px solid #90744e;
padding-bottom: .15%;
margin-bottom: 1em;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section figure>figcaption{background-color: transparent;
border: none;
font-family: Radley;
font-weight: 400;
color: #43331e;
text-align: right;
font-size: 1.25em;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section figure>figcaption>p{color: #43331e;
font-style: italic;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section figure.grouped{margin: 2% auto;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section figure.grouped+h3, .eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section figure.grouped+h4{padding-top: 1%;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide .clip-circle{-webkit-clip-path: circle(12.5px at center);
clip-path: circle(12.5px at center);}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide img.racing-icon{max-width: 100px !important;
padding-right: 2em;
vertical-align: middle;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content table .table-options h3, .eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content table .table-options h4, .eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content table .table-options h5{font-family: Radley;
text-transform: capitalize;
font-size: 1em;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section table>thead>tr>th{background-color: #765051;
color: #FFF;
font-family: Radley;
text-transform: uppercase;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section table{font-family: Radley;
font-size: .9em;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #f3eeeb;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section aside.Note, .eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section aside.note{background-image: url('/eguides/media/files/eguide_assets/colin-test-guide/colin_uploads/note_corner4.png');
background-repeat: no-repeat;
background-position: top left;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
border: 6px double #166f3b;
background-color: #acca4d;
color: #000;
font-family: Radley;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section aside.Note>h3, .eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section aside.note>h3{background-color: transparent;
color: #406d3f;
font-family: Radley;
font-weight: 700;
font-size: 1.5em;
text-transform: uppercase;
text-align: center;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section aside.Tip, .eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section aside.tip{background-image: url('/eguides/media/files/eguide_assets/colin-test-guide/colin_uploads/note_corner_blue.png');
background-repeat: no-repeat;
background-position: top left;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
border: 6px double #344c89;
background-color: #8bacce;
color: #000;
font-family: Radley;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section aside.Tip>h3, .eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section aside.tip>h3{background-color: transparent;
color: #344c89;
font-family: Radley;
font-weight: 700;
font-size: 1.5em;
text-transform: uppercase;
text-align: center;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section aside.Caution, .eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section aside.caution{background-image: url('/eguides/media/files/eguide_assets/colin-test-guide/colin_uploads/note_corner_red.png');
background-repeat: no-repeat;
background-position: top left;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
border: 6px double #912925;
background-color: #000;
color: #fff;
font-family: Radley;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section aside.Caution>h3, .eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section aside.caution>h3{background-color: transparent;
color: #fff;
font-family: Radley;
font-weight: 700;
font-size: 1.5em;
text-transform: uppercase;
text-align: center;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section aside.oddends{border: 2px solid #AA733D;
color: #AA733D;
background-color: #F6D5A2;
font-size: 1em;
font-family: EB Garamond;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section aside.oddends>h3{background-color: transparent;
color: #624233;
font-size: 1.5em;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section aside.oddends>p img{max-width: 3em;
vertical-align: middle;
padding-right: 2%;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section table.web-sidebar{border: 2px solid #AA733D;
color: #AA733D;
font-size: 1em;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section table.web-sidebar>tbody>tr>td h4{color: #624233;
font-size: 1.25em;}
.eg-guide-the-legend-of-zelda-tri-force-heroes-eguide #content article>section table.web-sidebar>tbody>tr>td>p img{max-width: 3em;
vertical-align: middle;
padding-right: 2%;}